# see https://bugzilla.altlinux.org/show_bug.cgi?id=10382
%define _localstatedir %{_var}
Name:		devmon-templates
Version:	20080206
Release:	alt1_12
Summary:	Templates for Devmon SNMP Device Monitoring for Hobbit/BigBrother
License:	GPL
Group:		Monitoring
URL:		http://devmon.sf.net
Source:		http://prdownloads.sourceforge.net/devmon/devmon-templates-%{version}.tar.gz
BuildArch:	noarch
Source44: import.info

%description
Devmon is a device monitoring script which works in tandem with the
Hobbit/BigBrother monitoring suites. It queries remote hosts via SNMP, applies
user-defined logic and thresholds to the acquired data, and submits status and
alarms to a display server.

This package contains the device templates, which define the OIDs, transforms,
thresholds, exceptions, and the message template sent to Hobbit/Big Brother.

%prep
%setup -q

%build

%install
install -d %{buildroot}/%{_datadir}/devmon/templates
cp -a * %{buildroot}/%{_datadir}/devmon/templates

%files
%{_datadir}/devmon/templates




%changelog
* Thu Oct 04 2018 Igor Vlasenko <viy@altlinux.ru> 20080206-alt1_12
- update by mgaimport

* Sun Mar 18 2018 Igor Vlasenko <viy@altlinux.ru> 20080206-alt1_11
- new version

